/*Тень у изображений*/
.uc-img_shadow .t776__imgwrapper.t1002__picture-wrapper,
.uc-img_shadow .t1115__image.t-img.loaded,
.uc-img_shadow .t230__video-content {
    box-shadow: 0px 15px 30px -10px rgb(0 11 48 / 20%);
    border-radius: 10px;
    transition: .2s;
}
.uc-img_shadow .t776__imgwrapper.t1002__picture-wrapper:hover {
    box-shadow: 0px 2px 3px rgb(29 97 104 / 25%) !important;
}
/*END Тень у изображений*/

/*Ссылки в меню Футера*/
.uc-link-footer-menu .t977 a:hover {
    color: #fff !important;
    text-decoration: underline !important;
    transition: .2s;
}
/*END Ссылки в меню Футера*/